## r-cran-logcondens 2.1.5

=== DESCRIPTION ===
Package: logcondens
Type: Package
Title: Estimate a Log-Concave Probability Density from Iid Observations
Version: 2.1.5
Date: 2016-07-11
Author: Kaspar Rufibach <kaspar.rufibach@gmail.com> and Lutz Duembgen <duembgen@stat.unibe.ch>
Maintainer: Kaspar Rufibach <kaspar.rufibach@gmail.com>
Depends: R (>= 2.10)
Imports: ks, graphics, stats
Description: Given independent and identically distributed observations X(1), ..., X(n), compute the maximum likelihood estimator (MLE) of a density as well as a smoothed version of it under the assumption that the density is log-concave, see Rufibach (2007) and Duembgen and Rufibach (2009). The main function of the package is 'logConDens' that allows computation of the log-concave MLE and its smoothed version. In addition, we provide functions to compute (1) the value of the density and distribution function estimates (MLE and smoothed) at a given point (2) the characterizing functions of the estimator, (3) to sample from the estimated distribution, (5) to compute a two-sample permutation test based on log-concave densities, (6) the ROC curve based on log-concave estimates within cases and controls, including confidence intervals for given values of false positive fractions (7) computation of a confidence interval for the value of the true density at a fixed point. Finally, three datasets that have been used to illustrate log-concave density estimation are made available.
License: GPL (>= 2)
URL: http://www.kasparrufibach.ch ,
        http://www.imsv.unibe.ch/about_us/staff/prof_dr_duembgen_lutz/index_eng.html
NeedsCompilation: no
Packaged: 2016-07-13 18:37:23 UTC; rufiback
Repository: CRAN
Date/Publication: 2016-07-14 00:31:11

=== debian/changelog ===
r-cran-logcondens (2.1.5-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 14:00:12 +0100

r-cran-logcondens (2.1.5-1) unstable; urgency=medium

  * Initial release (closes: #948835)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 22:14:00 +0100

=== debian/control ===
Source: r-cran-logcondens
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ks
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logcondens
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logcondens.git
Homepage: https://cran.r-project.org/package=logcondens

Package: r-cran-logcondens
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimate a log-concave probability density from Iid observations
 Given independent and identically distributed observations X(1), ...,
 X(n), compute the maximum likelihood estimator (MLE) of a density as
 well as a smoothed version of it under the assumption that the density
 is log-concave, see Rufibach (2007) and Duembgen and Rufibach (2009).
 The main function of the package is 'logConDens' that allows computation
 of the log-concave MLE and its smoothed version. In addition, the package
 provides functions to compute (1) the value of the density and distribution
 function estimates (MLE and smoothed) at a given point (2) the
 characterizing functions of the estimator, (3) to sample from the
 estimated distribution, (5) to compute a two-sample permutation test
 based on log-concave densities, (6) the ROC curve based on log-concave
 estimates within cases and controls, including confidence intervals for
 given values of false positive fractions (7) computation of a confidence
 interval for the value of the true density at a fixed point. Finally,
 three datasets that have been used to illustrate log-concave density
 estimation are made available.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/logcondens_([-\d.]*)\.tar\.gz

## r-cran-logcondens 2.1.6

=== DESCRIPTION ===
Package: logcondens
Type: Package
Title: Estimate a Log-Concave Probability Density from Iid Observations
Version: 2.1.6
Date: 2021-10-10
Author: Kaspar Rufibach <kaspar.rufibach@gmail.com> and Lutz Duembgen <duembgen@stat.unibe.ch>
Maintainer: Kaspar Rufibach <kaspar.rufibach@gmail.com>
Depends: R (>= 2.10)
Imports: ks, graphics, stats
Description: Given independent and identically distributed observations X(1), ..., X(n), compute the maximum likelihood estimator (MLE) of a density as well as a smoothed version of it under the assumption that the density is log-concave, see Rufibach (2007) and Duembgen and Rufibach (2009). The main function of the package is 'logConDens' that allows computation of the log-concave MLE and its smoothed version. In addition, we provide functions to compute (1) the value of the density and distribution function estimates (MLE and smoothed) at a given point (2) the characterizing functions of the estimator, (3) to sample from the estimated distribution, (5) to compute a two-sample permutation test based on log-concave densities, (6) the ROC curve based on log-concave estimates within cases and controls, including confidence intervals for given values of false positive fractions (7) computation of a confidence interval for the value of the true density at a fixed point. Finally, three datasets that have been used to illustrate log-concave density estimation are made available.
License: GPL (>= 2)
URL: http://www.kasparrufibach.ch ,
        https://www.imsv.unibe.ch/about_us/staff/prof_dr_duembgen_lutz/index_eng.html
NeedsCompilation: no
Packaged: 2021-10-12 15:33:05 UTC; rufiback
Repository: CRAN
Date/Publication: 2021-10-12 16:00:02 UTC

=== debian/changelog ===
r-cran-logcondens (2.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 15:24:12 +0200

r-cran-logcondens (2.1.5-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:15:38 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ks
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logcondens
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logcondens.git
 Homepage: https://cran.r-project.org/package=logcondens
+Rules-Requires-Root: no
 
 Package: r-cran-logcondens
 Architecture: all

## r-cran-logcondens 2.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: logcondens
 Type: Package
 Title: Estimate a Log-Concave Probability Density from Iid Observations
-Version: 2.1.6
-Date: 2021-10-10
+Version: 2.1.7
+Date: 2023-01-06
 Author: Kaspar Rufibach <kaspar.rufibach@gmail.com> and Lutz Duembgen <duembgen@stat.unibe.ch>
 Maintainer: Kaspar Rufibach <kaspar.rufibach@gmail.com>
 Depends: R (>= 2.10)
@@ -12,6 +12,6 @@
 URL: http://www.kasparrufibach.ch ,
         https://www.imsv.unibe.ch/about_us/staff/prof_dr_duembgen_lutz/index_eng.html
 NeedsCompilation: no
-Packaged: 2021-10-12 15:33:05 UTC; rufiback
+Packaged: 2023-01-06 13:46:07 UTC; rufiback
 Repository: CRAN
-Date/Publication: 2021-10-12 16:00:02 UTC
+Date/Publication: 2023-01-06 18:50:48 UTC

=== debian/changelog ===
r-cran-logcondens (2.1.7-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:11:45 +0100

## r-cran-logcondens 2.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: logcondens
 Type: Package
 Title: Estimate a Log-Concave Probability Density from Iid Observations
-Version: 2.1.7
-Date: 2023-01-06
+Version: 2.1.8
+Date: 2023-08-21
 Author: Kaspar Rufibach <kaspar.rufibach@gmail.com> and Lutz Duembgen <duembgen@stat.unibe.ch>
 Maintainer: Kaspar Rufibach <kaspar.rufibach@gmail.com>
 Depends: R (>= 2.10)
@@ -12,6 +12,6 @@
 URL: http://www.kasparrufibach.ch ,
         https://www.imsv.unibe.ch/about_us/staff/prof_dr_duembgen_lutz/index_eng.html
 NeedsCompilation: no
-Packaged: 2023-01-06 13:46:07 UTC; rufiback
+Packaged: 2023-08-22 11:58:12 UTC; rufiback
 Repository: CRAN
-Date/Publication: 2023-01-06 18:50:48 UTC
+Date/Publication: 2023-08-22 13:20:02 UTC

=== debian/changelog ===
r-cran-logcondens (2.1.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 17:07:15 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-logcondens
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logcondens
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logcondens.git
+Homepage: https://cran.r-project.org/package=logcondens
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ks
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logcondens
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logcondens.git
-Homepage: https://cran.r-project.org/package=logcondens
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-logcondens
 Architecture: all
